Subject: RE: Reuters Enron story
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 13:00:06 -0700 (PDT)

whoo hoo!!

 -----Original Message-----
From: 	Philipp, Meredith  
Sent:	Friday, October 12, 2001 2:58 PM
To:	Shapiro, Richard; Palmer, Mark A. (PR); Denne, Karen; Shortridge, Pat; Guerrero, Janel; Nord, Sue; Kean, Steven J.; Landwehr, Susan M.; Sue Garman <SGarman (E-mail); Robertson, Linda; Mansfield, Shelly
Subject:	Reuters Enron story

Sue Nord- Do you mind sending this out to the team.  Our first result from Rick's media briefings.  National wires will help us get traction with the regional papers.

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Friday, October 12, 2001 2:48 PM
To:	[email-masked]
Subject:	Reuters Enron story

Hi Meredith -
Thanks again for all your help with my story. It was a very substantive interview with Rick this morning and I appreciate his willingness to speak frankly.
I've pasted my story below -- feel free to let me know what you think.
I look forward to meeting the rest of your regulatory team at a later date. In the meantime, stay safe.
Regards,
Chris Baltimore

    By Chris Baltimore
   WASHINGTON, Oct 12 (Reuters) - Nearly 10 years after Congress passed the Energy Policy Act in 1992 to promote competition in the nation's $220 billion wholesale power market, Enron Corp <ENE.N> is growing impatient.
   From the U.S. Supreme Court to Congress and the Federal Energy Regulatory Commission, the Houston-based energy and commodities trading giant has spread its open-market gospel.
   "Five years ago we clearly thought we would be much farther along than we are now," Rick Shapiro, Enron's managing director of government affairs, told Reuters in an interview on Friday.
   "Finishing the job of making wholesale markets work across the U.S. is our number one objective," Shapiro said.
   Enron has a large stake in the regulatory debate. With wide-ranging commodity positions from lumber to pulp to bandwidth, oil and natural gas, its strategy hinges on the ability to transfer those products from buyer to seller more cheaply and quickly than its competitors.
   For the power market, that means Enron needs easy access to electric transmission lines, the interstate highway system that allows it to wheel supplies between regions and capitalize on short-term price imbalances.

   UTILITIES BLOCK COMPETITION
   Enron's big problem? Traditional utilities own transmission lines and have shaped the rules to block new entrants and favor their own generation, Shapiro said.
   "Vertically integrated monopolies have been very effective in delaying wholesale competition across the board," he said.
   In its pleas to Supreme Court justices and regulators, Enron has tried to empower federal regulators to force utilities to open their wires to competition.
   The Supreme Court last week heard oral arguments in a case that could be a watershed for the U.S. power industry and decide whether FERC has the right to drive competition on state transmission networks.
   In a classic battle of state versus federal jurisdictional turf, Enron wants the court to give FERC more authority to compel states to open their transmission grids to competitors.
   Meanwhile, New York has brought a companion case that says FERC has gone too far and the court should give control of transmission wires back to the states.
   "This is an example of an agency that has overstepped its bounds," Lawrence Malone, general counsel for the New York State Public Service Commission, said at the oral argument.
   New York wants the court to revoke FERC's authority to regulate retail sales, contending electricity involved in such sales stays within state boundaries and is not subject to federal legislation.
   "I think a victory for New York would be absolutely disastrous for consumers across the country," Shapiro said.
   "FERC has jurisdiction. All they need to do is exercise it," Shapiro said, echoing Enron lawyers' case to Supreme Court justices that existing laws give FERC the power to do Enron's will.
   Enron does not see a recent congressional push for energy legislation as key to its plans, Shapiro said. "FERC is doing its job on the electricity front. I'm not sure that legislation is required on that front."

   FERC SHOWS PROMISING SIGNS
   With new Chairman Pat Wood at

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.